# Healthcheck

IMGA have a REST API endpoint which hits one of our common services and highlights the health of our services. If you receive a 500 or error message then it suggests they are internal problems, which internally we will be notified of anyway and be resolving asap. URL - <https://dde-api.data.imgarena.com/healthcheck>

You should expect to get a 200 response and the following

```
{
    "message": "OK"
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/table-tennis/table-tennis-multisport/rest-api/healthcheck.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
